sha256: 2e932ca3197bb5e2a91d6f10ea498e3f64a9200da1f0f1a23bdd5e66ea3119d3
real_size: null
zip_size: 318809227
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep03/open_data_millesime_2025-07-a_dep03_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep03/open_data_millesime_2025-07-a_dep03_csv_metadata.yml
